﻿@CHARSET "UTF-8";

* {
	font-family: Tahoma, Arial, "천리마", "KP CheonRiMa", "PRK P Gothic", "WKGothic";
}
div.text p, div.text p *,
div.contents p, div.contents p *  {
	font-family: Century, Centaur, "청봉", "KP CheongPong", "PRK P Chongbong";
}
div.text p.say, div.text p b.say, div.text p.say *, 
div.contents p.say, div.contents p b.say, div.contents p.say * {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
input[type=password] {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
a.file-type, a.file-type *, span.file-type {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
.ui-datepicker select, .ui-datepicker option {
	font-family: Tahoma, Arial, Verdana, "천리마", "KP CheonRiMa";
}
span.book_summary, span.book_meta_value.summary, span.book_list_value.summary,
span.book_summary *, span.book_meta_value.summary *, span.book_list_value.summary * { 
	font-family: Century, Centaur, "청봉", "KP CheongPong", "PRK P Chongbong";
}
.leader_activity_title { letter-spacing: 0; }
span#lblTitle.oldbook {
	font-family: Century, Centaur, "청봉", "KP CheongPong", "PRK P Chongbong";
}

